[openstreetmap-website] Convert OpenID authentication to use OmniAuth (#906)

Tom Hughes notifications at github.com
Wed Feb 25 09:10:26 UTC 2015


> @@ -156,7 +161,7 @@ GEM
>      r2 (0.2.5)
>      rack (1.6.0)
>      rack-cors (0.3.1)
> -    rack-openid (1.4.2)
> +    rack-openid (1.3.1)

Yes - see https://github.com/intridea/omniauth-openid/blob/master/omniauth-openid.gemspec which has "~> 1.3.1" so that only 1.3.x will be acceptable.

---
Reply to this email directly or view it on GitHub:
https://github.com/openstreetmap/openstreetmap-website/pull/906/files#r25326072
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/rails-dev/attachments/20150225/b2af848c/attachment.html>


More information about the rails-dev mailing list